Subject: Re: bug#49593: Emacs overrides normal-erase-is-backspace

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 22 Aug 2021 18:03:08 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> instead of the "changed outside" message you were getting...
>
> I've now pushed the patch, because it seems like the right thing,
> anyway.
>
> If you're still seeing the problem (after this update), do you have a
> recipe to reproduce it, starting from "emacs -Q"?

More information was requested, but no response was given within a
month, and since I'm not able to reproduce the problem, I'm closing this
bug report.  If the problem still exists, please respond to this email
and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no